User to user discussion and support for UltraEdit, UEStudio, UltraCompare, and other IDM applications.

Building, compiling, or debugging issues
4 posts Page 1 of 1
The java manifest file created contains the following line:
Created-By: UEStudio '05

I am using UEStudio '06, version 06.40a.
I selected a target VM of 1.5. When I compile, the .man file contains this line:
Manifest-Version: -target 1.5

The manifest version should not contain -target and I am not sure that the version should be 1.5. When I generate the manifest using Ant, it puts this line in:
Manifest-Version: 1.0
Again use Build - Select Compiler - button Edit Configuration and correct this in the configuration at section [Build].

Please report also to IDM per email that the 2 configuration files in configs\Java Compiler\ contain the string "Created-By: UEStudio '05" which should be corrected / changed and that $(Target VM) is not correct for the Manifest-Version.
Best regards from Austria
Emailed 2 of the issues to support.
4 posts Page 1 of 1